/*     86062 : 타이틀 텍스트      */
.title__86062__ {font-size:0}
.title__86062__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86062__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__86062__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86062__ p {padding-bottom:30px;font-size:30px}
	.title__86062__ p:before {width:60px;height:5px}
}

/*     87532 : 긴 텍스트      */
.textarea__87532__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__87532__ p {font-size:15px}
}

/*     86063 : 표 2.0      */
.table__86063__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86063__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86063__ * {box-sizing:border-box}
.table__86063__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86063__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86063__ td.empty__86063__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86063__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86063__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86063__ > .table_inner {width:px}
}

/*     86064 : 한줄 텍스트      */
.text__86064__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__86064__ p a {color:#000000; text-decoration:none;}

/*     86066 : 점선      */
.dashed_line__86066__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__86066__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86066__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86066__ {height:30px}
}

/*     86067 : 타이틀 텍스트      */
.title__86067__ {font-size:0}
.title__86067__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86067__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#f14378;font-size:0}

@media all and (min-width:768px){
	.title__86067__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86067__ p {padding-bottom:30px;font-size:30px}
	.title__86067__ p:before {width:60px;height:5px}
}

/*     86068 : 표 2.0      */
.table__86068__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86068__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86068__ * {box-sizing:border-box}
.table__86068__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#777777;table-layout:auto;
}
.table__86068__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86068__ td.empty__86068__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86068__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86068__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86068__ > .table_inner {width:px}
}

/*     86069 : 한줄 텍스트      */
.text__86069__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__86069__ p a {color:#000000; text-decoration:none;}

/*     86071 : 점선      */
.dashed_line__86071__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__86071__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86071__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86071__ {height:30px}
}

/*     86072 : 타이틀 텍스트      */
.title__86072__ {font-size:0}
.title__86072__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86072__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#d00000;font-size:0}

@media all and (min-width:768px){
	.title__86072__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86072__ p {padding-bottom:30px;font-size:30px}
	.title__86072__ p:before {width:60px;height:5px}
}

/*     86091 : 번호형 리스트      */
.text_list__86091__ ul {margin:0; padding:0; list-style:none; }
.text_list__86091__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__86091__ ul li:first-child {margin-top:0;}
.text_list__86091__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__86091__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__86091__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__86091__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__86091__ ul li p {line-height:26px; font-size:16px;}
}

/*     86092 : 번호형 리스트      */
.text_list__86092__ ul {margin:0; padding:0; list-style:none; }
.text_list__86092__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__86092__ ul li:first-child {margin-top:0;}
.text_list__86092__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__86092__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__86092__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__86092__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__86092__ ul li p {line-height:26px; font-size:16px;}
}

